.mod_wind{
    display: none;
}

.mod_wind .calc_header{
    background: #FFD600;
    color: #000;
    font-size: 12px;
    letter-spacing: 0.2px;
    font-weight: bold;
    padding: 8px 10px;
    border-bottom: 1px solid #e9e9e9;
    margin: 0;
    line-height: 22.5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
}

.mod_wind .calc_header .mod_cls,.mod_wind .calc_header .mod_cls2 {
    font-size: 20px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.mod_wind .modal {
    width: 350px;
    position: fixed;
    overflow: auto;
    z-index: 111;
    display: block;
    margin: 0 auto;
    left: 50%;
    margin-left: -175px;
    top: 50px;
    box-shadow: 0 2px 20px #333;
    border: 1px solid #bbc1ce;
    border-radius: 3px;
}

.mod_wind .modal2 {
    width: 350px;
    position: fixed;
    overflow: auto;
    z-index: 121;
    display: none;
    margin: 0 auto;
    left: 50%;
    margin-left: -175px;
    top: 50px;
    box-shadow: 0 2px 20px #333;
    border: 1px solid #bbc1ce;
    border-radius: 3px;
}


.mod_wind .calc_body {
    background: #fff;
    padding: 15px;
}

.mod_wind input[type="button"] {
    display: block;
    margin-top: 15px;
}

.mod_wind input[type="text"] {
    width: 99%;
    margin-bottom: 10px;
}

.calc_btn {
    display: inline-block;
    border: 0 none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 2px 2px #999999;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 15px 6px 15px;
    background-color: #d64a13;
}

#calc_over1 {
    position: fixed;
    z-index: 110;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background: #777;
    opacity: 0.4;
    display: none;
}

#calc_over2 {
    position: fixed;
    z-index: 120;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background: #111;
    opacity: 0.4;
    display: none;
}

.calc_info {
    text-align: right;
    color: blue;
    cursor: pointer;
    user-select: none;
    margin-bottom: 5px;
}


.calc_body table,.calc_body table tr,.calc_body table th,.calc_body table td{
    border-color: #ffd700;
    border-style: solid;
    border-width: 1px;
    text-align: left;
    text-align: center;
}

.calc_body .header_text{
    text-align: center;
    margin-bottom: 5px;
}


@media (max-width: 900px) {
    .mod_wind .modal2, .mod_wind .modal{
        top:5px;
    }
}




/***************************/
.mod_wind_strop{
    display: none;
}

.mod_wind_strop .calc_header{
    background: #FFD600;
    color: #000;
    font-size: 12px;
    letter-spacing: 0.2px;
    font-weight: bold;
    padding: 8px 10px;
    border-bottom: 1px solid #e9e9e9;
    margin: 0;
    line-height: 22.5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
}
.mod_wind_strop .calc_header .mod_cls_strop{
    font-size: 20px;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.mod_wind_strop .modal {
    width: 650px;
    position: fixed;
    overflow: auto;
    z-index: 111;
    display: block;
    margin: 0 auto;
    left: 50%;
    margin-left: -325px;
    top: 50px;
    box-shadow: 0 2px 20px #333;
    border: 1px solid #bbc1ce;
    border-radius: 3px;
}

.mod_wind_strop .main_calc{
	width:50%;
}
.mod_wind_strop .calc_image{
	width:50%;
	padding-left: 15px;
}

.mod_wind_strop .calc_image img {
  max-width: 100%;
  height: auto;
}


.mod_wind_strop .calc_body {
    background: #fff;
    padding: 15px;
	display:flex;
}

.mod_wind_strop input[type="button"] {
    display: block;
    margin-top: 15px;
}

.mod_wind_strop input[type="text"] {
    width: 99%;
    margin-bottom: 10px;
	padding-left:10px;
		box-sizing: border-box;
}
.mod_wind_strop select{
    width: 99%;
    margin-bottom: 10px;
	padding: 1px 0 1px 10px;
}
#calc_over_strop {
    position: fixed;
    z-index: 110;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background: #777;
    opacity: 0.4;
    display: none;
}

.mod_wind_strop #kalk2, .mod_wind_strop #kalk3{
	display:none;
}

@media (max-width: 900px) {
.mod_wind_strop .main_calc{
	width:100%;
}
.mod_wind_strop .calc_image{
	display:none;
}
.mod_wind_strop .modal {
    width: 350px;
    position: fixed;
    overflow: auto;
    z-index: 111;
    display: block;
    margin: 0 auto;
    left: 50%;
    margin-left: -175px;
    top: 50px;
    box-shadow: 0 2px 20px #333;
    border: 1px solid #bbc1ce;
    border-radius: 3px;
}
}